sqop-revoke-key(1)

NAME
sqop-revoke-key - Creates a Revocation Certificate

SYNOPSIS
sqop revoke-key [--debug] [--no-armor] [--with-key-password] [-h|--help]

DESCRIPTION
Creates a Revocation Certificate.

Generate a revocation certificate for each Transferable Secret Key found.

OPTIONS

--debug
    Emit verbose output for debugging

--no-armor
    Don't ASCII-armor output

--with-key-password <WITH_KEY_PASSWORD>
    Unlock the keys with these passwords

-h, --help
    Print help (see a summary with '-h')